Storyline and LMS support

Hi,

Quick question. I have a client who is wondering whether their existing LMS can support Articulate Storyline modules. I've pasted the specs below, but keep in mind that these specs could be older than Articulate Storyline (hence why it appears not to be supported, yet other Articulate products are). Just curious if you could let me know whether you believe Articulate Storyline will be supported. Thanks in advance!

SCORM Support

Medworxx will support SCORM 2004 (1.3) and higher. SCORM 1.2 is not

supported.


Third Party Course Authoring/Development Tools

Medworxx has tested and will support the following third party course

authoring/development tools:

• Adobe Captivate 3

• Articulate Presenter 5 (with Articulate Quizmaker 2 and Articulate Engage)

SCORM Compliance

Course publishing/reporting options must adhere to the SCORM 2004 (1.3)

standard.

2 Replies